Bug 5531 - recognition of Millenium G200
recognition of Millenium G200
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-04 18:47 EDT by Yil-Kyu Kang
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 16:46:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yil-Kyu Kang 1999-10-04 18:47:52 EDT
Will not recognize G200 cards except for G100 version1.0.
Comment 1 Preston Brown 2000-02-03 16:46:59 EST
fixed in 6.2.

Note You need to log in before you can comment on or make changes to this bug.